Loading ...
Sorry, an error occurred while loading the content.
 

wget-ssl missing a dependency libidn

Expand Messages
  • oddballhero
    Irregular Shed reports that when he did ipkg install optware-devel , and wget-ssl was installed, it was missing libidn which kinda knocks out wget. Luckily
    Message 1 of 1 , Mar 16, 2011
      Irregular Shed reports that when he did "ipkg install optware-devel", and wget-ssl was installed, it was missing libidn which kinda knocks out wget. Luckily he was able to restore the old wget. So please place libidn on the dependency list of wget-ssl.
      Thank you.
    Your message has been successfully submitted and would be delivered to recipients shortly.